@charset "UTF-8";
/* CSS Document */

/* @import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');

.fontNotoSerif {
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
}

.alc {
	text-align: center;
}

/*----------------------------*/

body {
	text-spacing-trim: trim-start;
}

/* 終了告知文 */
.Post {
	font-size: 22px;
	font-weight: 600;
	color: #c00;
	text-align: center;
	margin-top: 10px;
}

/* H1 */
#PageName {
	width: 1024px;
	margin: 10px auto;
	font-weight: bold;
}

.block-common__inner {
	width: 1024px;
	height: auto;
	margin: 0 auto;
}

.block-tel {
	/*border-top: 2px solid rgb(210, 130, 0);
	border-bottom: 2px solid rgb(210, 130, 0);
	border-image: linear-gradient(90deg, rgba(210, 130, 0, 1) 0%, rgba(254, 240, 94, 1) 25%, rgba(255, 255, 255, 1) 48%, rgba(254, 240, 94, 1) 75%, rgba(210, 130, 0, 1) 100%);
	border-image-slice: 1;*/
}

.block-tel__inner {
	background: rgb(99, 156, 208);
	/* background: linear-gradient(90deg, rgba(73, 52, 7, 1) 0%, rgba(73, 52, 7, 1) 50%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%); */
}

.tel {
	text-align: center;
}

.tel-head {
	text-align: center;
	padding: 20px 0;
}

.tel-body {
	text-align: center;
	padding: 25px 0;
}

/* sec-broadcast */
.sec-broadcast {
	position: relative;
	/*background: rgb(255, 253, 195);
	background: linear-gradient(90deg, rgba(255, 253, 195, 1) 0%, rgba(255, 255, 255, 1) 48%, rgba(255, 253, 195, 1) 100%);*/
background: #DEF7FF;
background: linear-gradient(90deg,rgba(245, 242, 222, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(245, 242, 222, 1) 100%);
	z-index: 1;
	padding: 60px 0 80px;
}

.group-broadcast {
	display: flex;
	justify-content: center;
	align-items: center;
	column-gap: 30px;
	margin-bottom: 30px;
}

.broadcast-schedule dt {
	color: #003772;
	font-size: 23px;
	line-height: 1.4em;
	font-weight: bold;
	margin-bottom: 10px;
}

.broadcast-schedule dd {
	font-size: 18px;
	line-height: 1.4em;
	font-weight: bold;
}

.broadcast-cast {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	gap: 10px 10px;
	width: 240px;
}
.broadcast-cast li.li01 {
	width: 100%;
	background-color: #ffffff;
	border: 1px solid #003772;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #003772;
	font-size: 16px;
	line-height: 1.0em;
	font-weight: bold;
	height: 40px;
	padding: 5px 10px;
}

.broadcast-cast li {
	position: relative;
}

.broadcast-cast li p {
	background-color: #003772;
	padding: 2px 10px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 0px;
	box-sizing: border-box;
}

/* sec-mov */
.sec-mov {
	/*background-color: #a11b00;*/
}

.sec-mov .Common21__inner {
	/* display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px; */
	width: 1024px;
	padding: 40px 0;
	margin: 0 auto;
}
.sec-mov .Common21__inner .text {
	width: 100%;
	padding-right: 20px;
}

.sec-mov .Common21__inner p {
	font-size: 16px;
	line-height: 24px;
	text-align: center;
}

.sec-broadcast .Common21__inner .movie {
	width: 100%;
	height: auto;
	flex-shrink: 0;
	/* margin: 30px auto 0; */
	margin-top: 42px;
}

.sec-broadcast .Common21__inner .movie .heading {
	font-family: "Noto Serif JP", serif;
	font-size: 25px;
	color: #fff;
	background-color: #880000;
	text-align: center;
	padding: 7px 0;
	font-weight: 700;
}

/* sec-application */
.sec-application {
	background-color: #009ce5;
	/*border-top: solid 10px #ffeb67;*/
}

.depart_box {
	padding: 2px 0 40px;
	text-align: center;
}

.depart_box p {
	/*border-top: solid 1px #ffeb67;*/
	padding-top: 30px;
}

.depart_box p img {
	display: block;
	/*border-bottom: dotted 1px #ffeb67;*/
	margin: 0 auto;
	/*padding-bottom: 20px;*/
}

.depart_box ul {
	display: flex;
	justify-content: center;
	width: 925px;
	/* width: 675px; */
	margin: 30px auto 0;
}
.depart_box ul li {
	margin: auto 20px;
}


.btn:hover {
	opacity: 0.7;
	transition-duration: 0.3s;
}

/* sec-nav */
.sec-nav {
	background: #82C4ED;
background: linear-gradient(0deg,rgba(170, 135, 93, 1) 10%, rgba(90, 59, 22, 1) 100%);
	padding-bottom: 150px;
}

.sec-nav ul {
	display: flex;
	justify-content: space-between;
	width: 1024px;
	margin: 0 auto;
	padding: 40px 0;
}

/* sec-point */
.sec-point {
	position: relative;
	background-image: url("/attending/t/platinum/13th_hkd/images/pc/point_bg01.png");
	background-size: 100% 100%;
	background-repeat: repeat-y;
	padding-bottom: 260px;
	z-index: 1;
	/*margin-top: -170px;*/
}

.sec-point::before {
	content: "";
	position: absolute;
	top: -150px;
	left: 0;
	display: block;
	background-image: url("/attending/t/platinum/13th_hkd/images/pc/point_bg01_top.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 100%;
	height: 150px;
	/*clip-path: ellipse(60% 40% at 50% 50%);
	width: 100%;
	height: 700px;*/
	z-index: -1;
}

.sec-point h2 {
	text-align: right;
	margin-bottom: 35px;
}

.sec-point h2 img {
	margin-top: -50px;
	width: auto;
	height: auto;
}

.group-point {
	width: 757px;
	font-family: "Noto Serif JP", serif;
	margin: 0 auto;
}

.pointBox01 {
	position: relative;
	margin-top: 30px;
}

.pointTextWrap01 {
	box-sizing: border-box;
	width: 435px;
	padding: 85px 20px 0px 30px;
	position: absolute;
	left: 0px;
	top: 0px;
}

.pointTextWrap01 .heading {
	font-size: 22px;
	line-height: 1.4;
	color: #fff;
	font-weight: bold;
	letter-spacing: -0.05em;
}

.pointTextWrap01 .heading span {
	color: #fff600;
}

.pointTextWrap01 .caption {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
	color: #fff;
	margin-top: 5px;
}

.pointTextWrap01 .caption span {
	color: #fff600;
}

.cyusyaku01 {
	color: #ffffff;
	font-size: 16px;
	line-height: 1.5em;
	font-weight: 500;
}

.pointTextWrap01.wrap02 {
	width: 100%;
	text-align: center;
}

.group-point_2col {
	display: flex;
	justify-content: space-between;
}

/* sec-hotel */
.sec-hotel {
	position: relative;
	background-image: url("/attending/t/platinum/13th_hkd/images/pc/hotel_bg01.jpg");
	background-size: 100% 100%;
	background-repeat: repeat-y;
	padding-bottom: 190px;
	z-index: 1;
	/*margin-top: -160px;*/
}

.sec-hotel::before {
	content: "";
	position: absolute;
	top: -150px;
	left: 0;
	display: block;
	background-image: url("/attending/t/platinum/13th_hkd/images/pc/hotel_bg01_top.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center bottom;
	/*clip-path: ellipse(60% 40% at 50% 50%);*/
	width: 100%;
	height: 150px;
	z-index: -1;
}

.sec-hotel h2 {
	text-align: right;
	margin-bottom: 40px;
}

.sec-hotel h2 img {
	margin-top: -50px;
}

.hotelText01 {
	font-size: 24px;
	line-height: 1.4em;
	font-weight: 500;
	color: #c90606;
	margin-bottom: 8px;
}


.contHotelBlock01 {
	text-align: center;
}
.contH3Wrap01 {
	/* background-image: url("/attending/t/platinum/13th_hkd/images/pc/hotel_tit_line01.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto; */
	padding-bottom: 24px;
	margin-bottom: 26px;
}
.contH3Wrap01 .p01 {
	display: inline-block;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	padding: 6px 10px 6px 10px;
	box-sizing: border-box;
	width: 300px;
	margin-bottom: 20px;
	font-size: 24px;
	line-height: 1em;
	font-weight: bold;
}
.contH3Wrap01 .p01 .s01 {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	box-sizing: border-box;
	background-color: #333333;
	color: #ffffff;
	font-size: 18px;
	line-height: 1em;
	height: 30px;
	padding: 2px 20px;
	margin-right: 10px;
}

.contH3Wrap01 .h301 {
	font-size: 42px;
	line-height: 1.1em;
	font-weight: bold;
	font-feature-settings: "halt";
	position: relative;
}
.contH3Wrap01 .h301 img {
	translate: 0 -3px;
}
.contH3Wrap01 .h301::before,
.contH3Wrap01 .h301::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	background-color: #333;
	width: 100%;
}

.contH3Wrap01 .h301::before {
	bottom: -20px;
	height: 2px;
}

.contH3Wrap01 .h301::after {
	bottom: -29px;
	height: 4px;
}

.contHotelTextWrap01 {
	margin: 25px auto 35px auto;
	font-size: 18px;
	line-height: 1.55em;
	font-weight: bold;
}

.contColRed01 {
	color: #c90606;
}

.hotelIcon01 {
	width: 161px;
	position: absolute;
	top: 30px;
	left: 180px;
}

.hotelIcon02 {
	width: 196px;
	position: absolute;
	top: 30px;
	left: 40px;
}
.hotelIcon01 img,
.hotelIcon02 img{
	width: auto;
}

.notice {
	/*border: solid 1px #000;*/
	background-color: #e0e0e0;
	font-size: 16px;
	text-align: center;
	margin-top: 20px;
	padding: 10px 20px;
}
.contHotelBlock02_wrap {
	margin-top: 55px;
}
.contHotelBlock02 {
	display: flex;
	justify-content: space-between;
	/* align-items: center; */
	background-image: url("/attending/t/platinum/13th_hkd/images/pc/hotel_line.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
	padding-bottom: 40px;
	margin-top: 30px;
	gap: 20px 25px;
}
.contHotelBlock02:last-of-type {
	background: none;
	padding-bottom: 0;
}
.contHotelBlock02 .box02 {
	/* width: ; */
}
.contHotelBlock02 .box01 {
	display: flex;
	flex-direction: column;
	align-items: center;
	box-sizing: border-box;
	width: 480px;
}
.contHotelBlock02 .box01_phts {
	display: flex;
	justify-content: space-between;
	width: inherit;
}
.contHotelBlock02 .h301 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
	font-feature-settings: "halt";
}
.contHotelBlock02 .p01 {
	font-size: 16px;
	font-weight: normal;
	letter-spacing: -0.02em;
	margin-bottom: 20px;
}
.contHotelBlock02 .p01 span {
	color: #067eb6;
	font-weight: bold;
}


/* sec-gourmet */
.sec-gourmet {
	position: relative;
	background-image: url("/attending/t/platinum/13th_hkd/images/pc/gourmet_bg01.png");
	background-size: 100% 100%;
	background-repeat: repeat-y;
	padding-bottom: 200px;
	z-index: 1;
}

.sec-gourmet::before {
	content: "";
	position: absolute;
	top: -150px;
	left: 0;
	display: block;
	background-image: url("/attending/t/platinum/13th_hkd/images/pc/gourmet_bg01_top.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	/*clip-path: ellipse(60% 40% at 50% 50%);*/
	width: 100%;
	height: 150px;
	z-index: -1;
}

.sec-gourmet h2 {
	text-align: right;
	margin-bottom: 40px;
}

.sec-gourmet h2 img {
	margin-top: -80px;
}

.gourmetFlex01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 24px;
}
.gourmetFlex01 li {
	width: 325px;
	/* margin: 0px 20px 0px 20px; */
}
.gourmetImgBox01 {
	position: relative;
	margin-bottom: 12px;
}
.gourmetImg01 {
	position: absolute;
	right: -10px;
	bottom: -10px;
}
.gourmetFlex01 li p {
	color: #333;
	font-size: 24px;
	line-height: 1.4em;
	font-weight: bold;
	/*letter-spacing: -0.05em;*/
	margin-bottom: 7px;
}
.gourmetFlex01 li p:not(:first-of-type) {
	font-size: 16px;
	margin-top: 10px;
}
.gourmetFlex01 li p span {
	color: #e20000;
}
.gourmetFlex01 li dd {
	font-size: 16px;
	line-height: 1.5em;
	font-weight: 500;
}
.gourmetBox01 {
	position: relative;
	margin-top: 35px;
}

.gourmetContBox01 {
	width: auto;
	position: absolute;
	top: 280px;
	left: 410px;
}
.gourmetContBox01 p {
	color: #333;
	font-size: 26px;
	line-height: 1.4em;
	font-weight: bold;
	/*letter-spacing: -0.05em;*/
	margin-bottom: 15px;
}
.gourmetContBox01 p span {
	color: #e20000;
	/*letter-spacing: -0.05em;*/
}

/* sec-sightseeing */

.sight_map01 {
	margin-bottom: 64px;
}
.sightText01 {
	font-size: 16px;
}

/*.sightCol01 {
	color: #4e8316;
}
.sightCol02 {
	color: #f57d00;
}
.sightCol03 {
	color: #fc5253;
}
.sightCol04 {
	color: #95742e;
}
.sightCol05 {
	color: #1f88d1;
}*/

.sec-sightseeing {
	position: relative;
	background-image: url("/attending/t/platinum/13th_hkd/images/pc/sight_bg01.jpg");
	background-size: 100% 100%;
	background-repeat: repeat-y;
	padding-bottom: 110px;
	z-index: 1;
}

.sec-sightseeing::before {
	content: "";
	position: absolute;
	top: -150px;
	left: 0;
	display: block;
	background-image: url("/attending/t/platinum/13th_hkd/images/pc/sight_bg01_top.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	/*clip-path: ellipse(60% 40% at 50% 50%);*/
	width: 100%;
	height: 150px;
	z-index: -1;
}

.sec-sightseeing h2 {
	text-align: right;
	margin-bottom: 40px;
}

.sec-sightseeing h2 img {
	margin-top: -50px;
}

.sightFlex01 {
	display: flex;
	align-items: center;
}
.sightFlex01:not(:last-child) {
	margin-bottom: 50px;
}
.sightFlexBox01 {
	width: 474px;
	height: 360px;
	position: relative;
}
.sightFlexBox01 img {
	width: auto;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
.sightFlexBox02 {
	width: 550px;
	flex-shrink: 0;
	position: relative;
	display: flex;
	align-items: center;
}
.sightBoxIn01 {
	width: 100%;
	position: relative;
	background-color: #ffffff;
	padding: 40px 35px 40px 35px;
	background-image: url("/attending/t/platinum/13th_hkd/images/pc/sight_boxbg_top.png"), url("/attending/t/platinum/13th_hkd/images/pc/sight_boxbg_bot.png");
	background-repeat: no-repeat, no-repeat;
	background-position: center top, center bottom;
	background-size: 100% auto, 100% auto;
	/*color: #5e1a0a;*/
}
.sightBoxIn01::before {
	content: "";
	width: calc(100% - 6px);
	height: calc(100% - 6px);
	border: 2px solid #002750;
	position: absolute;
	top: 3px;
	left: 3px;
}

.sightBoxIn01 dl {
	position: relative;
}
.sightBoxIn01 dt {
	font-weight: bold;
	padding-bottom: 20px;
	position: relative;
	margin-bottom: 15px;
	color: #002750;
}
.sightBoxIn01 dt::after {
	content: "";
	width: 30px;
	height: 2px;
	background-color: #002750;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
.sightBoxIn01 dt .s01 {
	display: block;
	color: #8d6048;
	font-size: 18px;
	line-height: 1em;
	margin-bottom: 10px;
}
.sightBoxIn01 dt .s02 {
	display: block;
	font-size: 30px;
	line-height: 1.4;
}

.sightBoxIn01 dd {
	font-size: 18px;
	font-weight: 600;
}

.sightFlex01.flexReverse {
	flex-direction: row-reverse;
}
.flexReverse .sightFlexBox01 img {
	left: auto;
	right: 0px;
}

.contHotelTextWrap01 p .s01,
.h301.s01,
.hotelBox02 .s01,
.gourmetFlex01 dd .s01 {
	color: #ec2957;
	font-weight: bold;
}

.sightFlexBox02-vertical {
	width: 100%;
	position: relative;
	background-color: #f3f3f3;
	padding: 35px 30px;
	background-image: url("/attending/t/platinum/13th_hkd/images/pc/sight_boxbg_top02.png"), url("/attending/t/platinum/13th_hkd/images/pc/sight_boxbg_bot02.png");
	background-repeat: no-repeat, no-repeat;
	background-position: center top, center bottom;
	background-size: 100% auto, 100% auto;
	margin-bottom: 50px;
	box-sizing: border-box;
}

.sightFlexBox02-vertical::before {
	content: "";
	width: calc(100% - 8px);
	height: calc(100% - 8px);
	border: 2px solid #f2e1c6;
	position: absolute;
	top: 4px;
	left: 4px;
}

.sightFlexBox02-vertical .photo {
	display: flex;
	justify-content: space-between;
}

.sightFlexBox02-vertical .photo figure figcaption {
	font-size: 18px;
	font-weight: 600;
	margin-top: 10px;
}

.sightFlexBox02-vertical dl {
	margin-bottom: 20px;
}

.sightFlexBox02-vertical dl dt {
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}
.sightFlexBox02-vertical dl dt .s02 {
	display: block;
	font-size: 36px;
	line-height: 1.4;
}
.sightFlexBox02-vertical dl dd {
	font-size: 18px;
	font-weight: 600;
}
/*start_リニューアル2021対応*/
:where(.contents) *,
:where(.contents)::after,
:where(.contents)::before {
	box-sizing: content-box;
}

:where(.contents) img {
	width: auto;
}
/*end_リニューアル2021対応*/

.block-common__inner.contLinkFlex01 {
	text-align: center;
}

.contLink01 {
	margin: 0 auto 20px;
	text-align: center;
	display: inline-block;
}

.contLink01 a {
	color: #ffffff;
	font-size: 23px;
	line-height: 1em;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	box-sizing: border-box;
	height: 64px;
	padding: 10px 0px;
	background-color: #5dbddb;
	width: 760px;
	box-shadow: 5px 5px 0 #007397;
}

.contLinkFlex01:hover {
	opacity: 0.7;
}

.contLink01 .s01 {
	font-size: 17px;
}
.contLink01 a::after {
	content: "";
	display: inline-block;
	background-image: url("/attending/t/platinum/13th_hkd/images/pc/cont_btn_ar01.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 26px auto;
	width: 26px;
	height: 26px;
	margin-left: 12px;
	vertical-align: bottom;
}

.box01 div {
	position: relative;
}

.hotelIcon03 {
	position: absolute;
	top: 30px;
	left: 337px;
	width: 200px;
}

.hotelIcon03 img {
	width: 100%;
}

table * {
	font-feature-settings: "palt";
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

table {
	border-collapse: collapse;
	width: 1024px;
	height: auto;
	margin-bottom: 30px;
}

table th,
table td {
	border: solid 1px #009ce5;
	background-color: #fff;
}

table th {
	background-color: #009ce5;
	padding: 15px 5px;
	font-size: 14px;
	line-height: 1;
	color: #fff;
	font-weight: 700;
	vertical-align: middle;
	text-align: center;
}

table th:not(:last-child) {
	border-right: solid 1px #fff;
}

table td {
	font-size: 14px;
	line-height: 1;
	text-align: center;
	color: #000000;
	padding: 15px 5px;
	vertical-align: middle;
	white-space: nowrap;
}

.broadcast {
	background-color: #fffe88;
	font-weight: normal;
}

/*---------------------------------------
	2026/02/18
----------------------------------------*/

.keyvisual {
	background-image: url("/attending/t/platinum/13th_hkd/images/pc/main_SP19-080932D.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	box-sizing: border-box;
	padding: 20px 0px;
	height: 600px;
}

/*-------------------------*/

.contactTelBlock01 {
	background-image: url("/attending/t/platinum/13th_hkd/images/pc/contact_tel_bg01.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
}

.seoBox01 {
	text-align: center;
}
.seoMovieWrap01 {
	width: 786px;
	margin: 40px auto;
}
.seoBtnWrap01 {
	text-align: center;
}

.btnBlock01 {
	background-color: #592a0e;
	padding: 40px 0px;
	text-align: center;
}

/*------------------------*/

.pointWrap01 {
	position: relative;
}
.pointTit01 {
	width: 1070px;
	position: absolute;
	top: 0px;
	left: 50%;
	transform: translateX(-50%);
}

/*------------------------*/

.hotelText02 {
	color: #ffffff;
	font-size: 18px;
	line-height: 1.6em;
}
.hotelColYel01 {
	font-size: 24px;
	color: #fff000;
}

.hotelSlick01 {
	position: relative;
	margin: 25px auto 35px;
}

.slick-arrow {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    border: none;
    background: transparent;
	font-size: 0px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	width: 60px;
	height: 60px;
	position: absolute;
	/*top: 50%;
	transform: translateY(-50%);*/
	top: 210px;
	z-index: 1;
}
.slick-prev {
	background-image: url("/attending/t/platinum/13th_hkd/images/pc/hotel_plev.png");
	left: -30px;
}
.slick-next {
	background-image: url("/attending/t/platinum/13th_hkd/images/pc/hotel_next.png");
	right: -30px;
}

.slick-dots {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0px 20px;
	margin-top: 23px;
}
.slick-dots button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    border: none;
    background: transparent;
	font-size: 0px;
	text-indent: -9999px;
	width: 18px;
	height: 18px;
	border-radius: 30px;
	background-color: #ffffff;
}
.slick-dots .slick-active button {
	background-color: #fff000;
}

.hotelBox01 {
	margin-bottom: 80px;
}
.hotelH301 {
	margin-bottom: 22px;
}
.hotelHyouWrap01 {
	display: flex;
	justify-content: center;
	margin: 18px auto auto;
}
.hotelHyouWrap01 .box01 {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	box-sizing: border-box;
	padding: 10px 36px;
	height: 60px;
	background-color: #003772;
	color: #ffffff;
	font-size: 20px;
	line-height: 1.2em;
	font-weight: bold;
}
.hotelHyouWrap01 .box02 {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	box-sizing: border-box;
	padding: 10px 36px;
	height: 60px;
	background-color: #ffffff;
	font-size: 20px;
	line-height: 1.2em;
}
.hotelHyouWrap01 .box02 .s01 {
	color: #003772;
	font-weight: bold;
}

/*----------------------*/

.gourmetFlex02 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 40px 0px;
}

.flex {
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 30px;
}
.flex dl, .flex dl dd img {
	width: 497px;
}

.flex dt {
	background-color: #070099;
	color: #fff;
	text-align: center;
	padding: 10px;
	font-size: 20px;
}

.flex .broadcast {
	background-color: #fff;
	text-align: center;
	padding: 10px;
	font-size: 18px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
}

.hiroshima dt {
	background-color: #249900;
}

.note {
	color: #fff;
	margin-top: 10px;
}